/* Begin Typography & Colors */

body {
	font-size: 62.5%; /* Resets 1em to 10px */
	font-family:Arial, Helvetica, sans-serif;
	background: #FEECF6;

	color: #333;
	text-align: center;
}
#page {
	background-color: white;
	border: 1px solid #959596;
	text-align: left;
}
headerimg {
	margin: 0px 0px 0;
	height: 152px;
	width: 740px;
}
#content {
	font-size: 1.2em;
	margin-top:25px;
	margin-bottom:70px;
}
.widecolumn .entry p {
	font-size: 1.05em;
}
.narrowcolumn .entry, .widecolumn .entry {
	line-height: 1.4em;
}
.widecolumn {
	line-height: 1.6em;
}
.narrowcolumn .postmetadata {
	text-align: center;
}
.thread-alt {
	background-color: #f8f8f8;
}
.thread-even {
	background-color: white;
}
.depth-1 {
	border: 1px solid #ddd;
}
.even, .alt {
	border-left: 1px solid #ddd;
}
#footer {
	background: #eee url('images/kubrickfooter.jpg') no-repeat top;
	border: none;
}
small {
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 0.9em;
	line-height: 1.5em;
}
h1, h2, h3 {
	font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Arial, Sans-Serif;
	font-weight: bold;
}
h1 {
	font-size: 4em;
	text-align: center;
}
#headerimg .description {
	font-size: 1.2em;
	text-align: center;
}
h2 {
	font-size: 1.6em;
}
h2.pagetitle {
	font-size: 1.6em;
}
#sidebar h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 1.6em;
	color: #F071A6;
	text-align:left;
}
h3 {
	font-size: 1.3em;
}
h1, h1 a, h1 a:hover, h1 a:visited, #headerimg .description {
	text-decoration: none;
	color: white;
}
h2, h2 a, h2 a:visited, h3, h3 a, h3 a:visited {
	color: #333;
	font-size: 20px;
}
h2, h2 a, h2 a:hover, h2 a:visited, h3, h3 a, h3 a:hover, h3 a:visited, #sidebar h2, #wp-calendar caption, cite {
	text-decoration: none;
}
.entry p a:visited {
	color: #b85b5a;
}
.commentlist li, #commentform input, #commentform textarea {
	font: 0.9em 'Lucida Grande', Verdana, Arial, Sans-Serif;
}
.commentlist li ul li {
	font-size: 1em;
}
.commentlist li {
	font-weight: bold;
}
.commentlist li .avatar {
	float: right;
	border: 1px solid #eee;
	padding: 2px;
	background: #fff;
}
.commentlist cite, .commentlist cite a {
	font-weight: bold;
	font-style: normal;
	font-size: 1.1em;
}
.commentlist p {
	font-weight: normal;
	line-height: 1.5em;
	text-transform: none;
}
#commentform p {
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
}
.commentmetadata {
	font-weight: normal;
}
#sidebar {
	font: 1em 'Arial', Verdana, Arial, Sans-Serif;
	margin-top: 15px;
	text-align:left;
}
small, #sidebar ul ul li, #sidebar ul ol li, .nocomments, .postmetadata, blockquote, strike {
	color: #777;
}
code {
	font: 1.1em 'Courier New', Courier, Fixed;
}
acronym, abbr, span.caps {
	font-size: 0.9em;
	letter-spacing: .07em;
}
a, h2 a:hover, h3 a:hover {
	color: #06c;
	text-decoration: none;
}
a:hover {
	color: #147;
	text-decoration: underline;
}
#wp-calendar #prev a, #wp-calendar #next a {
	font-size: 9pt;
}
#wp-calendar a {
	text-decoration: none;
}
#wp-calendar caption {
	font: bold 1.3em 'Lucida Grande', Verdana, Arial, Sans-Serif;
	text-align: center;
}
#wp-calendar th {
	font-style: normal;
	text-transform: capitalize;
}
/* End Typography & Colors */







/* Begin Structure */


#page {
	background-color: white;
	margin: 15px auto;
	padding: 0;
	width: 1000px;
	border: 1px solid #959596;
}

#headerimg {
	margin: 0;
	height: 200px;
	width: 100%;
}
/* CHANGES POSITION OF MAIN BODY TEXT */

.narrowcolumn {
	float: left;
	padding: 10px 10px 15px 27px;
	margin: 0px 0 0;
	width: 750px;
}
.widecolumn {
	/*padding: 10px 0 20px 0;

	margin: 5px 0 0 150px;*/

	width: 300px;
}
.post {
	margin: 0 0 0px;
	text-align: justify;
	background: #fff;
	padding: 10px;
	padding-bottom: 0px;
}
.post hr {
	display: block;
}
.widecolumn .post {
	margin: 0;
}
.narrowcolumn .postmetadata {
	padding-top: 5px;
	color:#777777;
}
.widecolumn .postmetadata {
	margin: 30px 0;
}
.widecolumn .smallattachment {
	text-align: center;
	float: left;
	width: 128px;
	margin: 5px 5px 5px 0px;
}
.widecolumn .attachment {
	text-align: center;
	margin: 5px 0px;
}
.postmetadata {
	clear: both;
}
.clear {
	clear: both;
}
#footer {
	padding: 0;
	margin: 0 auto;
	width: 760px;
	clear: both;
}
#footer p {
	margin: 0;
	padding: 20px 0;
	text-align: center;
}
/* End Structure */







/*	Begin Headers */



h1 {
	padding-top: 70px;
	margin: 0;
}
h2 {
/*margin: 30px 0 0;*/

	}
h2.pagetitle {
	margin-top: 30px;
	text-align: center;
}
#sidebar h2 {
	margin: 5px 0 0;
	padding: 0;
}
h3 {
	padding: 0;
	margin: 30px 0 0;
}
h3.comments {
	padding: 0;
	margin: 40px auto 20px;
}
/* End Headers */







/* Begin Images */



p img {
	padding: 0;
	max-width: 100%;
}
/*	Using 'class="alignright"' on an image will (who would've



	thought?!) align the image to the right. And using 'class="centered',



	will of course center the image. This is much better than using



	align="center", being much more futureproof (and valid) */







img.centered {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
img.alignright {
	padding: 4px;
	margin: 0 0 2px 7px;
	display: inline;
}
img.alignleft {
	padding: 4px;
	margin: 0 7px 2px 0;
	display: inline;
}
.alignright {
	float: right;
}
.alignleft {
	float: left
}
/* End Images */







/* Begin Lists







	Special stylized non-IE bullets



	Do not work in Internet Explorer, which merely default to normal bullets. */




html>body .entry ul {
	margin-left: 0px;
	padding: 0 0 0 30px;
	list-style: none;
	padding-left: 10px;
	text-indent: -10px;
}
html>body .entry li {
	margin: 7px 0 8px 10px;
}
.entry ul li:before, #sidebar ul ul li:before {
	content: "\00BB \0020";
}
.entry ol {
	padding: 0 0 0 35px;
	margin: 0;
}
.entry ol li {
	margin: 0;
	padding: 0;
}
.postmetadata ul, .postmetadata li {
	display: inline;
	list-style-type: none;
	list-style-image: none;
}
#sidebar ul, #sidebar ul ol {
	margin: 0;
	padding: 0;
}
#sidebar ul li {
	list-style-type: none;
	list-style-image: none;
	margin-bottom: 15px;
}
#sidebar ul p, #sidebar ul select {
	margin: 5px 0 8px;
}
#sidebar ul ul, #sidebar ul ol {
	margin: 5px 0 0 10px;
}
#sidebar ul ul ul, #sidebar ul ol {
	margin: 0 0 0 10px;
}
ol li, #sidebar ul ol li {
	list-style: decimal outside;
}
#sidebar ul ul li, #sidebar ul ol li {
	margin: 3px 0 0;
	padding: 0;
	color:#F071A6;
}
/* End Entry Lists */





/* Begin Form Elements */



#searchform {
	margin: 10px auto;
	padding: 5px 3px;
	text-align: center;
}
#sidebar #searchform #s {
	width: 100px;
	padding: 2px;
}
#sidebar #searchsubmit {
	padding: 1px;
}
.entry form { /* This is mainly for password protected posts, makes them look better. */
	text-align:center;
}
select {
	width: 130px;
}
#commentform input {
	width: 170px;
	padding: 2px;
	margin: 5px 5px 1px 0;
}
#commentform {
	margin: 5px 10px 0 0;
}
#commentform textarea {
	width: 100%;
	padding: 2px;
}
#respond:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
#commentform #submit {
	margin: 0 0 5px auto;
	float: right;
}
/* End Form Elements */







/* Begin Comments*/



.alt {
	margin: 0;
	padding: 10px;
}
.commentlist {
	padding: 0;
	text-align: justify;
}
.commentlist li {
	margin: 15px 0 10px;
	padding: 5px 5px 10px 10px;
	list-style: none;
}
.commentlist li ul li {
	margin-right: -5px;
	margin-left: 10px;
}
.commentlist p {
	margin: 10px 5px 10px 0;
}
.children {
	padding: 0;
}
#commentform p {
	margin: 5px 0;
}
.nocomments {
	text-align: center;
	margin: 0;
	padding: 0;
}
.commentmetadata {
	margin: 0;
	display: block;
}
/* End Comments */





/* Begin Sidebar */

#sidebar {
	padding: 20px 0 10px 0;
	margin-left: 780px;
	width: 200px;
	color:#F9F;
}
#sidebar form {
	margin: 0;
}
/* End Sidebar */





/* Begin Calendar */



#wp-calendar {
	empty-cells: show;
	margin: 10px auto 0;
	width: 155px;
}
#wp-calendar #next a {
	padding-right: 10px;
	text-align: right;
}
#wp-calendar #prev a {
	padding-left: 10px;
	text-align: left;
}
#wp-calendar a {
	display: block;
}
#wp-calendar caption {
	text-align: center;
	width: 100%;
}
#wp-calendar td {
	padding: 3px 0;
	text-align: center;
}
#wp-calendar td.pad:hover { /* Doesn't work in IE */
	background-color: #fff;
}
/* End Calendar */







/* Begin Various Tags & Classes */



acronym, abbr, span.caps {
	cursor: help;
}
acronym, abbr {
	border-bottom: 1px dashed #999;
}
blockquote {
	margin: 15px 30px 0 10px;
	padding-left: 20px;
	border-left: 5px solid #ddd;
}
blockquote cite {
	margin: 5px 0 0;
	display: block;
}
.center {
	text-align: center;
}
.hidden {
	display: none;
}
hr {
	display: none;
}
a img {
	border: none;
}
.navigation {
	display: block;
	text-align: center;
	margin-top: 10px;
	/*margin-bottom: 60px;*/
}
/* End Various Tags & Classes*/





/* Captions */



.aligncenter,  div.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.wp-caption {
	border: 1px solid #ddd;
	text-align: center;
	background-color: #f3f3f3;
	padding-top: 4px;
	margin: 10px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
.wp-caption img {
	margin: 0;
	padding: 0;
	border: 0 none;
}
.wp-caption p.wp-caption-text {
	font-size: 11px;
	line-height: 17px;
	padding: 0 4px 5px;
	margin: 0;
}
/* End captions */






.post a, .post a:link, .post a:active, .post a:visited, .post a:hover {
	color: #777;
}
.widecolumn {
	background: #fff;
	margin-left:40px;
	width:700px;
	float: left;
}
.widecolumn a, .widecolumn a:active, .widecolumn a:link, .widecolumn a:visited, .widecolumn a:hover {
	color: #777;
}
.commentlist, #respond {
	width: 500px;
	margin: 0 auto;
	text-align: left;
}
#sidebar ul, #sidebar li {
	list-style: none;
	list-style-type: none;
}
.narrowcolumn .post h2 a, .narrowcolumn .post h3 a, .widecolumn .post h3 a {
	color:#B62256;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
}
#text-302943661 {
	margin-left:0px;
	width:185px;
	color: #fff;
	margin-top:60px;
}
#text-302955161 {
	text-align: left;
	margin-left:0px;
}
#sidebar .widgettitle {
	margin-bottom: 5px;
}
/* ########## NEW NAV ########## */

#nav {
    margin:0;
    padding:0;
    list-style:none;
}  
     
    /* make the LI display inline */
    /* it's position relative so that position absolute */
    /* can be used in submenu */
    #nav li {
        float:left;
        display:block;
        /*width:150px;*/
        /*background:#ccc;*/
        position:relative;
        z-index:49;
        margin:0 1px;
    }
         
    /* this is the parent menu */
    #nav li a {
        display:block;
        padding:8px 30px 0 5px;
        /*font-weight:700;*/
		/*font-size:20px;*/
		font-size:18px;
		font-weight:bold;
        height:23px;
        text-decoration:none;
        color:#fff;
        text-align:center;
    }
 
    #nav li a:hover {
        color:#666;
    }
     
    /* you can make a different style for default selected value */
    #nav a.selected {
        color:#fff;
    }
     
        /* submenu, it's hidden by default */
        #nav ul {
            position:absolute;
            left:0;
            display:none;
            margin:0 0 0 -1px;
            padding:0;
            list-style:none;
			background-color: #EB5973;
        }
         
        #nav ul > li {
            float:left;
			padding-bottom:5px;
			background-colour:#EB5973;
			border-bottom:1px solid #fff;
			width: 100%;
        }
         
        /* display block will make the link fill the whole area of LI */
        #nav ul a {
            display:inline-block; 
            height:18px;
            padding: 8px 5px;
            color:#fff;
			font-size:15px;
			white-space:nowrap;
        }
         
        #nav ul a:hover {
            text-decoration:none; 
        }
 
/* fix ie6 small issue */
/* we should always avoid using hack like this */
/* should put it into separate file : ) */
*html #nav ul {
    margin:0 0 0 -2px;
}


/* ############## NAV SERVICES ###################### */

#navservices {
    margin:0;
    padding:0;
    list-style:none;
}  
     
    /* make the LI display inline */
    /* it's position relative so that position absolute */
    /* can be used in submenu */
    #navservices li {
        float:left;
        display:block;
        /*width:150px;*/
        /*background:#ccc;*/
        position:relative;
        z-index:49;
        margin:0 1px;
    }
         
    /* this is the parent menu */
    #navservices li a {
        display:block;
        padding:8px 5px 0 5px;
        font-weight:700; 
        height:23px;
        text-decoration:none;
        color:#fff;
        text-align:center;
    }
 
    #navservices li a:hover {
        color:#666;
    }
     
    /* you can make a different style for default selected value */
    #navservices a.selected {
        color:#fff;
    }
     
        /* submenu, it's hidden by default */
        #navservices ul {
            position:absolute;
            left:0;
            display:none;
            margin:0 0 0 -1px;
            padding:0;
            list-style:none;
			background-color: #E95B75;
        }
         
        #navservices ul > li {
            float:left;
			padding-bottom:5px;
			background-colour:#E95B75;
			border-bottom:1px solid #fff;
			width: 100%;
        }
         
        /* display block will make the link fill the whole area of LI */
        #navservices ul a {
            display:inline-block; 
            height:15px;
            padding: 8px 5px;
            color:#fff;
			font-size:12px;
			white-space:nowrap;
        }
         
        #navservices ul a:hover {
            text-decoration:underline; 
        }
 
/* fix ie6 small issue */
/* we should always avoid using hack like this */
/* should put it into separate file : ) */
*html #navservices ul {
    margin:0 0 0 -2px;
}
body .navigation a {
	color:#777777;
}